Subject: RE: bug#10639: BUG REPORT coreutils-8.15 Solaris 10 64bit

From: "JONES, BILL" <[email-masked]>
Date: Tue, 31 Jan 2012 03:01:54 +0000

I am not sure how the test was run...if it was run in the current directory as the compile it would be /appl/... those are vxfs.

Bill

________________________________________
From: Paul Eggert [[email-masked]]
Sent: Monday, January 30, 2012 5:34 PM
To: JONES, BILL
Cc: [email-masked]
Subject: Re: bug#10639: BUG REPORT coreutils-8.15 Solaris 10 64bit

On 01/29/2012 09:25 PM, JONES, BILL wrote:
> The FS are a mix.  Some vxfs and some ufs.

Thanks; which file system was the test actually run on?
(I have a Solaris 10 sparc box here to test with, just
wanna have something as close to yours as I can.)